be.fgov.ehealth.standards.kmehr.schema.v1

## Class HolterType

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.schema.v1.HolterType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:52:59+01:00",
                 comments="JAXB RI v2.3.7")
      public class HolterType
      extends Object
      implements Serializable

  Java class for holterType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="holterType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="FCAVG" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="FCMAX" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}FCMAXType" minOccurs="0"/>
               <element name="FCMIN" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}FCMINType" minOccurs="0"/>
               <element name="FCAVGD" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="FCAVGN" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="RRMAX" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}RRMAXType" minOccurs="0"/>
               <element name="RRMIN" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}RRMINType" minOccurs="0"/>
               <element name="QRSTOT" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="BRADY" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="PAUSE" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="LONG" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="ESV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="DBLV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="SALVV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="BGV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="TGV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="TACHY" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="ESSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="DBLSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="SALVSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="BGSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="TGSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="TACHYSV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="RRINST" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HolterType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getBGSV()` Gets the value of the bgsv property.
    `String` | `getBGV()` Gets the value of the bgv property.
    `String` | `getBRADY()` Gets the value of the brady property.
    `String` | `getDBLSV()` Gets the value of the dblsv property.
    `String` | `getDBLV()` Gets the value of the dblv property.
    `String` | `getESSV()` Gets the value of the essv property.
    `String` | `getESV()` Gets the value of the esv property.
    `String` | `getFCAVG()` Gets the value of the fcavg property.
    `String` | `getFCAVGD()` Gets the value of the fcavgd property.
    `String` | `getFCAVGN()` Gets the value of the fcavgn property.
    `FCMAXType` | `getFCMAX()` Gets the value of the fcmax property.
    `FCMINType` | `getFCMIN()` Gets the value of the fcmin property.
    `String` | `getLONG()` Gets the value of the long property.
    `String` | `getPAUSE()` Gets the value of the pause property.
    `String` | `getQRSTOT()` Gets the value of the qrstot property.
    `String` | `getRRINST()` Gets the value of the rrinst property.
    `RRMAXType` | `getRRMAX()` Gets the value of the rrmax property.
    `RRMINType` | `getRRMIN()` Gets the value of the rrmin property.
    `String` | `getSALVSV()` Gets the value of the salvsv property.
    `String` | `getSALVV()` Gets the value of the salvv property.
    `String` | `getTACHY()` Gets the value of the tachy property.
    `String` | `getTACHYSV()` Gets the value of the tachysv property.
    `String` | `getTGSV()` Gets the value of the tgsv property.
    `String` | `getTGV()` Gets the value of the tgv property.
    `void` | `setBGSV(String value)` Sets the value of the bgsv property.
    `void` | `setBGV(String value)` Sets the value of the bgv property.
    `void` | `setBRADY(String value)` Sets the value of the brady property.
    `void` | `setDBLSV(String value)` Sets the value of the dblsv property.
    `void` | `setDBLV(String value)` Sets the value of the dblv property.
    `void` | `setESSV(String value)` Sets the value of the essv property.
    `void` | `setESV(String value)` Sets the value of the esv property.
    `void` | `setFCAVG(String value)` Sets the value of the fcavg property.
    `void` | `setFCAVGD(String value)` Sets the value of the fcavgd property.
    `void` | `setFCAVGN(String value)` Sets the value of the fcavgn property.
    `void` | `setFCMAX(FCMAXType value)` Sets the value of the fcmax property.
    `void` | `setFCMIN(FCMINType value)` Sets the value of the fcmin property.
    `void` | `setLONG(String value)` Sets the value of the long property.
    `void` | `setPAUSE(String value)` Sets the value of the pause property.
    `void` | `setQRSTOT(String value)` Sets the value of the qrstot property.
    `void` | `setRRINST(String value)` Sets the value of the rrinst property.
    `void` | `setRRMAX(RRMAXType value)` Sets the value of the rrmax property.
    `void` | `setRRMIN(RRMINType value)` Sets the value of the rrmin property.
    `void` | `setSALVSV(String value)` Sets the value of the salvsv property.
    `void` | `setSALVV(String value)` Sets the value of the salvv property.
    `void` | `setTACHY(String value)` Sets the value of the tachy property.
    `void` | `setTACHYSV(String value)` Sets the value of the tachysv property.
    `void` | `setTGSV(String value)` Sets the value of the tgsv property.
    `void` | `setTGV(String value)` Sets the value of the tgv property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HolterType

          public HolterType()

  - ### Method Detail

    - #### getFCAVG

          public String getFCAVG()

      Gets the value of the fcavg property.
      Returns:
        possible object is `String`

    - #### setFCAVG

          public void setFCAVG(String value)

      Sets the value of the fcavg property.
      Parameters:
        `value` - allowed object is `String`

    - #### getFCMAX

          public FCMAXType getFCMAX()

      Gets the value of the fcmax property.
      Returns:
        possible object is `FCMAXType`

    - #### setFCMAX

          public void setFCMAX(FCMAXType value)

      Sets the value of the fcmax property.
      Parameters:
        `value` - allowed object is `FCMAXType`

    - #### getFCMIN

          public FCMINType getFCMIN()

      Gets the value of the fcmin property.
      Returns:
        possible object is `FCMINType`

    - #### setFCMIN

          public void setFCMIN(FCMINType value)

      Sets the value of the fcmin property.
      Parameters:
        `value` - allowed object is `FCMINType`

    - #### getFCAVGD

          public String getFCAVGD()

      Gets the value of the fcavgd property.
      Returns:
        possible object is `String`

    - #### setFCAVGD

          public void setFCAVGD(String value)

      Sets the value of the fcavgd property.
      Parameters:
        `value` - allowed object is `String`

    - #### getFCAVGN

          public String getFCAVGN()

      Gets the value of the fcavgn property.
      Returns:
        possible object is `String`

    - #### setFCAVGN

          public void setFCAVGN(String value)

      Sets the value of the fcavgn property.
      Parameters:
        `value` - allowed object is `String`

    - #### getRRMAX

          public RRMAXType getRRMAX()

      Gets the value of the rrmax property.
      Returns:
        possible object is `RRMAXType`

    - #### setRRMAX

          public void setRRMAX(RRMAXType value)

      Sets the value of the rrmax property.
      Parameters:
        `value` - allowed object is `RRMAXType`

    - #### getRRMIN

          public RRMINType getRRMIN()

      Gets the value of the rrmin property.
      Returns:
        possible object is `RRMINType`

    - #### setRRMIN

          public void setRRMIN(RRMINType value)

      Sets the value of the rrmin property.
      Parameters:
        `value` - allowed object is `RRMINType`

    - #### getQRSTOT

          public String getQRSTOT()

      Gets the value of the qrstot property.
      Returns:
        possible object is `String`

    - #### setQRSTOT

          public void setQRSTOT(String value)

      Sets the value of the qrstot property.
      Parameters:
        `value` - allowed object is `String`

    - #### getBRADY

          public String getBRADY()

      Gets the value of the brady property.
      Returns:
        possible object is `String`

    - #### setBRADY

          public void setBRADY(String value)

      Sets the value of the brady property.
      Parameters:
        `value` - allowed object is `String`

    - #### getPAUSE

          public String getPAUSE()

      Gets the value of the pause property.
      Returns:
        possible object is `String`

    - #### setPAUSE

          public void setPAUSE(String value)

      Sets the value of the pause property.
      Parameters:
        `value` - allowed object is `String`

    - #### getLONG

          public String getLONG()

      Gets the value of the long property.
      Returns:
        possible object is `String`

    - #### setLONG

          public void setLONG(String value)

      Sets the value of the long property.
      Parameters:
        `value` - allowed object is `String`

    - #### getESV

          public String getESV()

      Gets the value of the esv property.
      Returns:
        possible object is `String`

    - #### setESV

          public void setESV(String value)

      Sets the value of the esv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getDBLV

          public String getDBLV()

      Gets the value of the dblv property.
      Returns:
        possible object is `String`

    - #### setDBLV

          public void setDBLV(String value)

      Sets the value of the dblv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getSALVV

          public String getSALVV()

      Gets the value of the salvv property.
      Returns:
        possible object is `String`

    - #### setSALVV

          public void setSALVV(String value)

      Sets the value of the salvv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getBGV

          public String getBGV()

      Gets the value of the bgv property.
      Returns:
        possible object is `String`

    - #### setBGV

          public void setBGV(String value)

      Sets the value of the bgv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTGV

          public String getTGV()

      Gets the value of the tgv property.
      Returns:
        possible object is `String`

    - #### setTGV

          public void setTGV(String value)

      Sets the value of the tgv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTACHY

          public String getTACHY()

      Gets the value of the tachy property.
      Returns:
        possible object is `String`

    - #### setTACHY

          public void setTACHY(String value)

      Sets the value of the tachy property.
      Parameters:
        `value` - allowed object is `String`

    - #### getESSV

          public String getESSV()

      Gets the value of the essv property.
      Returns:
        possible object is `String`

    - #### setESSV

          public void setESSV(String value)

      Sets the value of the essv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getDBLSV

          public String getDBLSV()

      Gets the value of the dblsv property.
      Returns:
        possible object is `String`

    - #### setDBLSV

          public void setDBLSV(String value)

      Sets the value of the dblsv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getSALVSV

          public String getSALVSV()

      Gets the value of the salvsv property.
      Returns:
        possible object is `String`

    - #### setSALVSV

          public void setSALVSV(String value)

      Sets the value of the salvsv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getBGSV

          public String getBGSV()

      Gets the value of the bgsv property.
      Returns:
        possible object is `String`

    - #### setBGSV

          public void setBGSV(String value)

      Sets the value of the bgsv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTGSV

          public String getTGSV()

      Gets the value of the tgsv property.
      Returns:
        possible object is `String`

    - #### setTGSV

          public void setTGSV(String value)

      Sets the value of the tgsv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTACHYSV

          public String getTACHYSV()

      Gets the value of the tachysv property.
      Returns:
        possible object is `String`

    - #### setTACHYSV

          public void setTACHYSV(String value)

      Sets the value of the tachysv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getRRINST

          public String getRRINST()

      Gets the value of the rrinst property.
      Returns:
        possible object is `String`

    - #### setRRINST

          public void setRRINST(String value)

      Sets the value of the rrinst property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging OTMOBILITYIMPROVEMENT 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.